/*

Template 2077 Modern Town

http://www.tooplate.com/view/2077-modern-town

*/

/* Body 
------------------------------------- */
body {
		background: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    position: relative;
}

html,body {
      width: 100%;
     overflow-x: hidden;
  }
.container .row h6 {
	font-family: bookmanoldstile;
	font-style: italic;
	font-weight: bold;
	font-size: 48px;
}


.post-masonry img {
    width: 100%;
    display: block;
}

/* Typography
------------------------------------- */
h1,h2,h3,h4,h5 {
  font-weight: bold;
}

h1 {
  font-size: 62px;
  line-height: 72px;
}

h2 {
	color: #323232;
	font-size: 26px;
	line-height: 42px;
	letter-spacing: 1px;
	padding-bottom: 12px;
	text-shadow: 0 2px 4px #FFFFFF;
}

h3 {
	color: #29ABE2;
	font-size: 16px;
	letter-spacing: 26px;
	letter-spacing: 2px;
}

h5 {
	color: #818181;
	line-height: 28px;
	letter-spacing: 2px;
	text-align: center;
}

p {
  font-size: 16px;
  letter-spacing: 0.9px;
  line-height: 32px;
}



/* All Section styles
------------------------------------- */
#testimonial, #blog, #counter, #contact {
   	padding-top: 120px;
  	padding-bottom: 120px;
}

#about h3 {
  	padding-bottom: 12px;
}

.parallax-section {
  	background-attachment: fixed !important;
  	background-size: cover !important;
}


/* navigation styles
/* ========================================== */
.navbar-default {
    background: #fff;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
  }
.navbar-default .navbar-brand {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  }
.navbar-default li {
  margin: 15px 20px;
}
.navbar-default .navbar-nav li a {
    color: #303030;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
  }
.navbar-default .navbar-nav li a:hover {
    color: #29ABE2;
  }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #303030;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #29ABE2;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 12px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #29ABE2;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}



/* home section styles
/* ========================================== */
#home {
	background-repeat: repeat-y;
	background-image: url(../images/1home-bg.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100vh;
	text-align: center;
}

#home .btn-danger {
  background: #29ABE2 !important;
  margin-right: 20px;
}

#home .btn-danger:hover {
  background: #29ABE2 !important;
}

#home .btn {
  background: #000000;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #29ABE2;
}


/* testimonial section styles
/* ========================================== */
#testimonial .item {
  text-align: center;
  display: block;
  width: 100%;
  padding-bottom: 62px;
}

#testimonial .item img {
  display: inline-block;
}

/* about section styles
/* ========================================== */
#about .container {
	width: 100%;
	padding: 0px;
	margin: 0px;
	align-content: center;
	align-items: center;
}

#about .col-md-6 {
	padding: 0;
}

#about .about-des {
  	padding: 65px;
}

#about .about-des h3 {
	font-size: 26px;
}

#about .about-des h4 {
	font-size: 20px;
}

#about .about-des p {
	font-size: 16px;
	line-height: 32px;
}


/* blog section styles
/* ========================================== */
#blog h2  {
	text-align: center;
}

#blog h2 {
  padding-bottom: 12px;
  font-size: 32px;
}

#blog h4 {
	padding-bottom: 32px;
	letter-spacing: 0.9px;
	text-align: left;
}

#blog p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 28px;
}

#blog .blog-wrapper {
  background: #ffffff;
  border: 1px solid #f0f0f0;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#blog .blog-wrapper h3 a {
  color: #000000;
}


/* Counter section styles
/* ========================================== */
#counter {
   background: url('../images/counter-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  text-align: center;
  padding-top: 160px;
  padding-bottom: 160px;
}

#counter .counter-number {
  color: #29ABE2;
  font-size: 32px;
}

#counter .counter-text {
  color: #ffffff;
  letter-spacing: 2px;
}


/* contact section styles
/* ========================================== */
#contact {
	background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	padding-top: 100px;
}
/* contact section styles
/* ========================================== */
#contact1 {
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	padding-top: 100px;
	background-image: url(../images/contact-bg1.jpg);
}
.row .col-md-6.col-sm-6.wow.fadeInUp .text-white {
	color: #FFFFFF;
}


#contact .form-control {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  height: auto;
}
#contact1 .form-control {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  height: auto;
}

#contact input[type="submit"] {
  background: #000000;
  border:none;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  height: 50px;
  margin-top: 10px;
}
#contact1 input[type="submit1"] {
  background: #000000;
  border:none;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  height: 50px;
  margin-top: 10px;
}

#contact input[type="submit"]:hover {
  background: #29ABE2;
}

.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #ffffff;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff;
}
#contact1 input[type="submit1"]:hover {
  background: #29ABE2;
}

#contact .contact-detail {
	background: rgba(250,250,250,0.75);
	padding-top: 34px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 34px;
}

#contact .contact-detail h2 {
	padding-bottom: 28px;
	padding-right: 0px;
}

#contact .contact-detail div {
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 10px;
}
#contact1 .contact-detail div {
	padding-bottom: 10px;
	padding-left: 10px;
}


/* footer section styles
/* ========================================== */
footer {
  padding-top: 80px;
  padding-bottom: 50px;
}
/* footer section styles
/* ========================================== */
footer1 {
  padding-top: 80px;
  padding-bottom: 50px;
}

footer p {
  padding-right: 40px;
  padding-bottom: 20px;
  font-size: 14px;
}

footer a {
  color: #606060;
}

footer a:hover {
  color: #29ABE2;
  text-decoration: none;
}

.link-list a {
  color: #606060;
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
}

.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #3c3c3c;
  border-radius: 100%;
  color: #ffffff;
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 2px;
}
.social-icon li a:hover {
  background: #29ABE2;
}
.container .row .blog-masonry.masonry-true {
	align-items: center;
}




@media (max-width: 1280px) {
	#about .about-des {
		padding: 40px;
	}
	#about .about-des h3 {
		font-size: 20px;
	}
	
	#about .about-des h4 {
		font-size: 16px;
	}
	
	#about .about-des p {
		font-size: 13px;
		line-height: 24px;
	}
}
/* mobile responsive section styles
/* ========================================== */
@media (max-width: 768px) {
  h1 {
    font-size: 53px;
  }
  #counter .counter-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
}

@media (max-width: 650px) {
  h1 {
    font-size: 40px;
  }
}

@media (max-width: 450px) {
  h1 {
    font-size: 28px;
    line-height: 38px;
  }
  #home h5 {
    font-size: 11px;
  }
  #home .btn {
    display: inline-block;
    padding: 14px 32px;
  }
}

@media (max-width : 373px ){
  h1 {
    font-size: 24px;
    line-height: 34px;
  }
  #home h5 {
    font-size: 9px;
  }
#home h3 {
	text-shadow: 4px 3px #FFFFFF;
}
#home h2 {

}




}
.slider {
	width: 95%;
	margin: auto;
	overflow: hidden;
}

.slider ul {
	display: flex;
	padding: 0;
	width: 400%;
	
	animation: cambio 10s infinite alternate linear;
}

.slider li {
	width: 100%;
	list-style: none;
}

.slider img {
	width: 100%;
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
